/* ==========================================================================
   _HEADER
   ========================================================================== */
header.header {
	height: 240px;
	position: relative;
	z-index: 90;
	background: #f3f3f3;
	box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	cursor: default;
	display: inline-table;
	width: 100%;
}
header.header:after {
	height: 70px;
	display: none;
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	background: #fff;
}
/*header.header-grey { height: 260px; }*/
header.header-grey:after { background: #7f7f7f; }
header.header .wrapper {
	height: 100%;
	position: relative;
	z-index: 1;
	width: 980px;
	margin: 0 auto;
}
/* Logo */
header.header .logo {
	margin: 0;
	position: absolute;
	top: 10px;
	left: 0;


	/*	 transition: opacity .2s ease;
		 animation: logoAnimationFrames ease 0.5s;
		 animation-iteration-count: 1;
		 transform-origin: 50% 50%;
		 animation-fill-mode: forwards;
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;*/


	z-index: 100;
}
header.header .logo.afterload {
	 -webkit-animation: logoAnimationFrames ease 0.5s;
	 -webkit-animation-iteration-count: 1;
	 -webkit-transform-origin: 50% 50%;
	 -webkit-animation-fill-mode: forwards;
	z-index: 100;
}

header.header .logo a:focus {
	outline: none;
	opacity: .75;
	display: block;
}
header.header .logo img {
	width: 200px;
	height: 108px;
	display: block;
	margin-top: 16px;
}
header.header .slogan {
	display: none;
}
/* Ad */
header.header .ad {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 33px;
	right: 0;
	border: 1px solid #8B8B8B;
}
header.header .ad img {
	width: 728px;
	height: 90px;
	display: block;
}
header.header .bar {
	height: 48px;
	padding: 0;
	position: absolute;
	top: 232px;
	left: 0;
	right: 0;
	z-index: 5;
	background: #fff;
	-webkit-transform: translate3d(0, -40px, 0);
	-moz-transform: translate3d(0, -40px, 0);
	-ms-transform: translate3d(0, -40px, 0);
	-o-transform: translate3d(0, -40px, 0);
	transform: translate3d(0, -40px, 0);
}


.body-nav-fixed header.header .bar {
	position: fixed;
	top: 40px;
	z-index: 1;
	box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	/*-webkit-transition: -webkit-transform .2s, box-shadow .2s;*/
	/*-moz-transition: -moz-transform .2s, box-shadow .2s;*/
	/*-ms-transition: -ms-transform .2s, box-shadow .2s;*/
	/*-o-transition: -o-transform .2s, box-shadow .2s;*/
	/*transition: transform .2s, box-shadow .2s;*/
	/*-webkit-transform: translate3d(0, 0, 0);*/
	/*-moz-transform: translate3d(0, 0, 0);*/
	/*-ms-transform: translate3d(0, 0, 0);*/
	/*-o-transform: translate3d(0, 0, 0);*/
	/*transform: translate3d(0, 0, 0);*/
}
header.header-grey .bar {
	/*padding: 20px 0;*/
	background: -webkit-linear-gradient(top, #8d8d8d 0%, #717171 100%);
	background: -moz-linear-gradient(top, #8d8d8d 0%, #717171 100%);
	background: -ms-linear-gradient(top, #8d8d8d 0%, #717171 100%);
	background: -o-linear-gradient(top, #8d8d8d 0%, #717171 100%);
	background: linear-gradient(to bottom, #8d8d8d 0%, #717171 100%);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25);
}
/* User profile block */
header.header .user {
	width: 190px;
	height: 48px;
	padding: 10px 33px 10px 0;
	margin: -10px 0 -10px 10px;
	font-size: 17px;
	line-height: 28px;
	letter-spacing: -.03em;
	position: relative;
	float: right;
	color: #505253;
}
header.header .user > a {
	padding: 10px 43px 10px 0;
	margin: -10px -43px -10px 0;
	display: inline-block;
	vertical-align: middle;
	color: #505253;
	text-decoration: none;
	transition: color .3s ease;
}
header.header .user > a:hover, header.header .user > a:focus { outline: none; color: #ff7200; }
header.header .user > .icon {
	padding-right: 33px;
	margin-right: -33px;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
	z-index: 1;
}
header.header .user > .icon:before, header.header .user > .icon:after {
	width: 35px;
	height: 35px;
	display: block;
	content: '';
	position: absolute;
	top: 2px;
	right: -10px;
	z-index: 0;
	background: url('/adv_search/_media/images/general/sprite.png') no-repeat 0 -180px;
	background-size: 200px auto;
}
header.header .user > .icon:before { background-position: 0 -180px; }
header.header .user > .icon:after { background-position: 0 -215px; z-index: 1; opacity: 0; transition: opacity .2s ease; }
header.header .user > .icon:hover:before, header.header-grey .user > .icon:focus:before { opacity: 0; transition-delay: .15s; }
header.header .user > .icon:hover:after, header.header-grey .user > .icon:focus:after { opacity: 1; }
header.header-grey .user > .icon:before { background-position: 0 -250px; }
header.header-grey .user, header.header-grey .user > a { outline: none; color: #fff; }
/* User profile dropdown */
header.header .dropdown {
	width: 415px;
	padding: 0 39px;
	border: 1px solid #e36500;
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 59px;
	right: 0;
	font-size: 20px;
	line-height: 25px;
	color: #3a3a3a;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, .5);
	opacity: 0;
	transition: opacity .3s ease;
	-webkit-backface-visibility: hidden;
}
header.header .dropdown .arrow {
	width: 60px;
	height: 60px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: -60px;
	right: -21px;
}
header.header .dropdown .arrow:before {
	width: 50px;
	height: 50px;
	border: 1px solid #e36500;
	margin-top: 8px;
	display: block;
	content: '';
	position: absolute;
	top: 100%;
	right: 20px;
	background: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, .15);
	-webkit-transform: skewY(-45deg);
	-moz-transform: skewY(-45deg);
	-ms-transform: skewY(-45deg);
	-o-transform: skewY(-45deg);
	transform: skewY(-45deg);
	-webkit-backface-visibility: hidden;
}
header.header .in-pre .dropdown { display: block; }
header.header .in-dropdown .dropdown { opacity: 1; }
header.header .dropdown li {
	position: relative;
}
header.header .dropdown li a {
	padding: 50px 88px 50px 25px;
	border-top: 1px solid #d7d5d5;
	color: #3a3a3a;
	display: block;
	white-space: nowrap;
	letter-spacing: -.0125em;
	position: relative;
	z-index: 2;
	text-decoration: none;
	transition: color .2s ease;
}
header.header .dropdown li a:before, header.header .dropdown li a:after {
	width: 50px;
	height: 50px;
	margin-top: -25px;
	display: block;
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	z-index: 0;
	background: url('/adv_search/_media/images/general/sprite.png') no-repeat 0 0;
	background-size: 200px auto;
	transition: opacity .2s ease;
}
header.header .dropdown li a:after { z-index: 1; opacity: 0; background-color: #fff; background-position: 0 -50px; }
header.header .dropdown li.li-fav a:before { background-position: 0 -75px; }
header.header .dropdown li.li-callback a:before { background-position: -50px -75px; }
header.header .dropdown li.li-profile a:before { background-position: -100px -75px; }
header.header .dropdown li.li-sign-out a:before { background-position: -150px -75px; }
header.header .dropdown li.li-fav a:after { background-position: 0 -125px; }
header.header .dropdown li.li-callback a:after { background-position: -50px -125px; }
header.header .dropdown li.li-profile a:after { background-position: -100px -125px; }
header.header .dropdown li.li-sign-out a:after { background-position: -150px -125px; }
header.header .dropdown li a:hover, header.header .dropdown li a:focus { font-weight: bold; letter-spacing: -.0325em; color: #3a3a3a; }
header.header .dropdown li a:hover:after, header.header .dropdown li a:focus:after { opacity: 1; }
header.header .dropdown li:first-child a { border-top: none; }
/* Sort dropdown */
header.header .dropdown-sort {
	width: 165px;
	padding: 0;
	position: absolute;
	top: 70px;
	left: 0;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	box-shadow: 0 0 20px rgba(0, 0, 0, .35);
}
header.header .dropdown-sort .arrow { display: none; }
header.header .dropdown-sort li a {
	padding: 10px 12px;
	letter-spacing: 0 !important;
}
header.header .dropdown-sort li a:hover {
	color: #e36500;
}
header.header .dropdown-sort li a:before, header.header .dropdown-sort li a:after {
	width: 25px;
	height: 25px;
	margin: -12px -6px 0;
	top: 50%;
	right: 65%;
}
header.header .dropdown-sort li a:before { background-position: -80px -180px; }
header.header .dropdown-sort li a:after { background-position: -80px -210px; }
header.header .dropdown-sort li.down a:before { background-position: -110px -180px; }
header.header .dropdown-sort li.down a:after { background-position: -110px -210px; }
header.header .dropdown-sort li.blank a:before, header.header .dropdown-sort li.blank a:after { display: none; }
header.header .dropdown-sort li .r {
	margin: -12px -6px 0;
	display: block;
	position: absolute;
	top: 50%;
	right: 50%;
	line-height: 25px;
	font-weight: normal;
}
/* Link */
header.header .link {
	margin-left: 10px;
	font-size: 17px;
	line-height: 28px;
	letter-spacing: 0;
	shite-space: nowrap;
	position: relative;
	float: right;
	color: #505253;

}
header.header .search, header.header .link{
	margin-top: 10px;
	/*width: 150px;*/
}

header.header .link {
	margin-left: 35px;
}
header.header .link a {
	padding: 0 27px 0 0;
	display: inline-block;
	position: relative;
	color: #505253;
	text-decoration: none;
	transition: color .2s ease;
}
header.header .link a:before, header.header .link a:after {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	background: url('/adv_search/_media/images/general/sprite.png') no-repeat 0 0;
	background-size: 200px auto;
	transition: opacity .2s ease;
}
header.header .link a:after {
	z-index: 2;
	opacity: 0;
	background-position: 0 -25px;
	transition-delay: 0s;
}
header.header .link.active a, header.header .link:not(.link-compare) a:hover, header.header .link:not(.link-compare) a:focus { outline: none; color: #ff7200; }
header.header .link.active a:before, header.header .link:not(.link-compare) a:hover:before, header.header .link:not(.link-compare) a:focus:before { opacity: 0; transition-delay: .15s; }
header.header .link.active a:after, header.header .link:not(.link-compare) a:hover:after, header.header .link:not(.link-compare) a:focus:after { opacity: 1; }
.link-compare:not(.active) a{
	cursor: default;
}
header.header-grey .link a { color: #fff; }
header.header-grey .link a:before { background-position: 0 -50px; }
/* Fav link */
header.header .link-fav { width: 120px; }
header.header .link-fav a:before { background-position: -25px 0; }
header.header .link-fav a:after { background-position: -25px -25px; }
header.header-grey .link-fav a:before { background-position: -25px -50px; }
/* Compare link */
header.header .link-compare { width: 150px; }
header.header .link-compare a { padding-right: 42px; }
header.header .link-compare a:before { width: 35px; background-position: -125px 0; }
/*header.header .link-compare a:after { width: 35px; background-position: -125px -25px; }*/
header.header .link-back a:before { width: 35px; background-position: 13px -50px; }
header.header .link-back a:after { width: 35px; background-position: 13px -25px; }
header.header-grey .link-compare a:before { background-position: -125px -50px; }
/* Mail link */
header.header .link-mail { width: 160px; }
header.header .link-mail a:before { background-position: -75px 0; }
header.header .link-mail a:after { background-position: -75px -25px; }
header.header-grey .link-mail a:before { background-position: -75px -50px; }

header.header .link-back {
	margin-left: 40px;
}

/* Sort link */
header.header .link-sort:not(.link) {
	width: 120px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -20px;
	margin-bottom: -20px;
	/*float: left;*/
}

header.header .link-sort > a {
	height: 70px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -20px;
	margin-bottom: -20px;
	display: block;
}
header.header .link-sort > a:before { background-position: -100px 0; }
header.header .link-sort > a:after { background-position: -100px -25px; }
header.header-grey .link-sort a:before { background-position: -100px -50px; }
/* Searchbox */
header.header .search {
	height: 30px;
	padding: 3px 0 2px;
	display: block;
	float: right;
	position: relative;
	text-align: center;
}
header.header .link-sort + .search {
	width: 100px;
	margin-left: 40px;
}
header.header .search fieldset {
	display: inline-block;
	position: relative;
	text-align: left;
}
header.header .search fieldset:before {
	width: 20px;
	height: 20px;
	display: block;
	content: '';
	position: absolute;
	top: 1px;
	right: 0;
	z-index: 0;
	background: url('/adv_search/_media/images/general/sprite.png') no-repeat 0 0;
	background-size: 200px auto;
}
header.header .search input[type="text"] {
	width: 80px;
	padding: 2px 28px 2px 0;
	border: none;
	display: block;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: -.02em;
	position: relative;
	z-index: 3;
	background: transparent;
	transition: width .5s ease;
	 -webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	 box-sizing: content-box;
}
header.header .search .line {
	width: 1px;
	height: 1px;
	display: block;
	content: '';
	opacity: 0;
	background: #505253;
	transition: opacity .3s ease, width .5s ease;
}
header.header .search input[type="text"]:focus { width: 140px; outline-width: 0;}
header.header .search input[type="text"]:focus + .line { width: 140px; opacity: 1; }
/* Header grey */
header.header-grey .search fieldset:before { background-color: transparent; background-position: 0 -50px; }
header.header-grey .search input[type="text"] { margin: 0 auto; color: #fff; background-color: transparent;     cursor: pointer;}
/*noinspection CssInvalidPseudoSelector*/
header.header-grey .search ::-webkit-input-placeholder { color: #fff; }
/*noinspection CssInvalidPseudoSelector*/
header.header-grey .search :-moz-placeholder { color: #fff; }
/*noinspection CssInvalidPseudoSelector*/
header.header-grey .search ::-moz-placeholder { color: #fff; }
/*noinspection CssInvalidPseudoSelector*/
header.header-grey .search :-ms-input-placeholder { color: #fff; }
header.header-grey .search .line { background: #fff; }
/* ==========================================================================
   _NAVIGATION
   ========================================================================== */
.navigation {

	height: 40px;
	border-top: 1px solid #2c2c2c;
	border-bottom: 1px solid #181022;
	position: absolute;
	top: 150px;
	right: 0;
	left: 0;
	z-index: 99;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: -.01em;
	text-align: center;
	background: -webkit-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
	background: -moz-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
	background: -ms-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
	background: -o-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
	background: linear-gradient(to bottom, #333 0%, #404040 50%, #3c3c3c 100%);
	background-color: #3c3c3c;
	cursor: default;
}
.navigation .wrapper {
	width: 980px;
	height: 40px;
	padding: 0;
	margin: -1px auto;
	border-collapse: collapse;
	display: table;
}
.navigation .nav {
	padding: 0;
	margin: 0;
	list-style: none;
	display: table-row !important;
}
.navigation .nav > li {
	/*height: 40px;*/
	display: table-cell;
	position: relative;
	font-size: 15px;
}

.navigation .nav > li:first-child{
	text-align: right;
}
.navigation .nav > li:last-child{
	text-align: left;
}
.navigation .nav > li.more:last-child > a{
	padding-left: 35px;
}
.navigation .nav > li.active {
	font-weight: bold;
	letter-spacing: -.025em;
}
.navigation .nav > li > a {
	padding: 10px 20px;
	display: block;
	position: relative;
	color: #fff;
	text-decoration: none;
	transition: color .3s ease;
	white-space: nowrap;
	font-size: 14px;
	letter-spacing: 0.1px;
}
.navigation .nav > li.active > a {
	color: #ff7200;
}
.navigation .nav > li > a:hover, .navigation .nav > li > a:focus {
	outline: none;
	color: #ff7200;
}
.navigation .nav > li > a:active {
	top: 1px;
}

.navigation .nav > li > a{
	cursor: pointer;
}
.navigation .nav > li > a:before {
	border-left: 1px solid #606060;
	border-right: 1px solid #2a2a2a;
	display: block;
	content: '';
	opacity: .8;
	position: absolute;
	top: 10px;
	right: 0;
	bottom: 10px;
	left: 0;
	z-index: -1;
}
.navigation .nav > li:first-child > a:before { border-right-color: transparent; }
.navigation .nav > li:last-child > a:before { border-left-color: transparent; }
.navigation .nav > li.more > a { padding-left: 32px; }
.navigation .nav > li.more:hover > a { color: #ff7200; }
.navigation .nav > li.more > a:after {
	width: 7px;
	height: 7px;
	border-left: 2px solid #ff7200;
	border-bottom: 2px solid #ff7200;
	border-radius: 1px;
	margin-top: -6px;
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	left: 5px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-backface-visibility: hidden;
	transition: all .2s ease;
	margin-left: 10px;
}
.navigation .nav > li.more:hover > a:after {
	margin-top: -1px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}
.navigation .nav > li.more:hover .submenu { display: block; }
.navigation .nav > li.more:hover .submenu { opacity: 1; }
.navigation .submenu {
	width: 150px;
	padding: 5px;
	border: 1px solid #181022;
	margin-top: -1px;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: -1;
	background: #414141;
	transition: opacity .3s ease;
	opacity: 0;
	box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	position: absolute;
	right: 0;
}
.navigation .submenu .table {
	border-collapse: collapse;
	display: table;
}
.navigation .submenu .table .tr {
	display: table-row;
}
.navigation .submenu .table .td {
	min-width: 100px;
	padding: 5px;
	display: table-cell;
	vertical-align: top;
	direction: rtl;
}
.navigation .submenu .list {
	margin: 0;
	list-style: none;
	font-size: 12px;
	line-height: normal;
	white-space: nowrap;
	text-align: right;
	padding-right: 0;
}
.navigation .submenu .list a {
	padding-right: 10px;
	display: inline-block;
	position: relative;
	color: #fff;
	text-decoration: none;
	transition: color .3s ease;
	font-size: 14px;
}
.navigation .submenu .list a:hover, .navigation .submenu .list a:focus {
	outline: none;
	color: #ff7200;
}
.navigation .submenu .list a:before {
	width: 3px;
	height: 3px;
	margin-top: -1px;
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 2px;
	background: #ff7200;
}

.bar .bar-logo {
	display: none;
}
.body-nav-fixed .bar .bar-logo {
	display: block;
	position: absolute;
	/*margin-top: -12px;*/
	/*margin-right: -26px;*/
	left: 0;

	animation: animationFrames ease 0.5s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	animation-fill-mode:forwards; /*when the spec is finished*/
	-webkit-animation: animationFrames ease 0.5s;
	-webkit-animation-iteration-count: 1;
	-webkit-transform-origin: 50% 50%;
	-webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/
	-moz-animation: animationFrames ease 0.5s;
	-moz-animation-iteration-count: 1;
	-moz-transform-origin: 50% 50%;
	-moz-animation-fill-mode:forwards; /*FF 5+*/
	-o-animation: animationFrames ease 0.5s;
	-o-animation-iteration-count: 1;
	-o-transform-origin: 50% 50%;
	-o-animation-fill-mode:forwards; /*Not implemented yet*/
	-ms-animation: animationFrames ease 0.5s;
	-ms-animation-iteration-count: 1;
	-ms-transform-origin: 50% 50%;
	-ms-animation-fill-mode:forwards; /*IE 10+*/
}

@keyframes animationFrames{
	0% {
		opacity:0;
		transform:  translate(0px,-25px)  ;
	}
	100% {
		opacity:1;
		transform:  translate(0px,0px)  ;
	}
}

@-moz-keyframes animationFrames{
	0% {
		opacity:0;
		-moz-transform:  translate(0px,-25px)  ;
	}
	100% {
		opacity:1;
		-moz-transform:  translate(0px,0px)  ;
	}
}

@-webkit-keyframes animationFrames {
	0% {
		opacity:0;
		-webkit-transform:  translate(0px,-25px)  ;
	}
	100% {
		opacity:1;
		-webkit-transform:  translate(0px,0px)  ;
	}
}

@-o-keyframes animationFrames {
	0% {
		opacity:0;
		-o-transform:  translate(0px,-25px)  ;
	}
	100% {
		opacity:1;
		-o-transform:  translate(0px,0px)  ;
	}
}

@-ms-keyframes animationFrames {
	0% {
		opacity:0;
		-ms-transform:  translate(0px,-25px)  ;
	}
	100% {
		opacity:1;
		-ms-transform:  translate(0px,0px)  ;
	}
}
body{
	margin: 0;
}
#global-search fieldset{
	border: 0;
	padding: 0;
}
.submenu ul.list {
	width: 125px;
	margin-right: 10px;
	float: right;
	list-style: none;
}
.cursor-pointer{
	cursor: pointer;
}
.navigation .bar a{
	cursor: pointer;
}

.bar .link a:hover{
	cursor: pointer;
	color: #ff6600 !important;
}
.header .link-compare:hover a:after {
	width: 35px;
	background-position: -125px -25px;
}
.navigation .submenu .list li {
	line-height: 25px;
}
.navigation {
	font-size: 14px !important;
}
header.header-grey .link-budget a:before {
	background-position: -77px -340px;
}
header.header-grey .link-test-drive a:before {
	background-position: -47px -404px;
}
header.header-grey .link-test-drive a:after {
	background-position: -47px -366px;
}

header.header-grey .link-consultation a:before {
	background-position: -77px -405px;
}
header.header .link-budget a:after {
	background-position: -77px -316px !important;
}

header.header .link-consultation a:after {
	background-position: -77px -366px !important;
}
header.header-grey  .link-general-compare a:before {
	background-position: -126px -50px;
	width: 34px;
	right: -20px;
}
header.header-grey  .link-general-compare a:after {
	background-position: -126px -25px;
	width: 34px;
	right: -20px;
}
.link.link-general-compare {
	margin-right: 19px;
}
.header .bar a{
	font-size: 14px;
}
.submenu.leasing {
	width: 183px !important;
}
.submenu.manufacturers {
	width: 571px !important;
}

/* Logo animation */

@keyframes logoAnimationFrames{
	0% {
		transform:  translate(0px,140px) rotate(0deg);
		opacity: 0;
	}
	100% {
		transform:  translate(0px,0px) rotate(0deg);
		opacity: 1;
	}
}

@-moz-keyframes logoAnimationFrames{
	0% {
		-moz-transform: translate(0px,140px) rotate(0deg);
		opacity: 0;
	}
	100% {
		-moz-transform:  translate(0px,0px) rotate(0deg);
		opacity: 1;
	}
}

@-webkit-keyframes logoAnimationFrames {
	0% {
		-webkit-transform:  translate(0px,-240px)  rotate(0deg) ;
		opacity: 0;
	}
	100% {
		-webkit-transform:  translate(0px,10px)  rotate(0deg) ;
		opacity: 1;
	}
}

@-o-keyframes logoAnimationFrames {
	0% {
		-o-transform:  translate(0px,140px) rotate(0deg);
		opacity: 0;
	}
	100% {
		-o-transform:  translate(0px,0px) rotate(0deg);
		opacity: 1;
	}
}

@-ms-keyframes logoAnimationFrames {
	0% {
		-ms-transform:  translate(0px,140px) rotate(0deg) opacity(0);
		opacity: 0;
	}
	100% {
		-ms-transform:  translate(0px,0px) rotate(0deg);
	}
}
/*.banner-type-1,*/
.banner-type-2,
.banner-type-3,
.banner-type-6,
	/*.banner-type-7,*/
.banner-type-8,
.banner-type-9,
.banner-type-10
{
	margin-top:5px;
}
.banner-type-7
{
	margin-right:1px;
	margin-top:1px;
}

.banner-type-3 {
	left: 5px;
	top: 0px;
	position: fixed;
	z-index: 9999;
}

 .wrapper div.orange_btn{
	background-color: #ff6600;
	/*width: 117px;*/
	/*height: 23px;*/
	/*cursor: pointer;*/
	/*margin: 10px 0px 0px 0px;*/
	/*padding-top: 5px;*/
	/*border: 0;*/
	/*display: inline-block;*/
	/*text-align: center;*/

 }

.wrapper div.orange_btn a{
	color: #ffffff;
	float: right;
	text-indent: 0;
	padding-right: 15px;
}

.wrapper div.orange_btn a:after, .wrapper div.orange_btn a:before{
	background: none;
}

.wrapper div.orange_btn a:hover{
	color: #ffffff !important;
	font-weight: bold;
	text-underline: none;
	text-decoration: none;
}

header.header .link.orange_btn a:before{
	width:0px;
	height:0px;
}

/*upcoming change for zira 8/13*/
header.header-grey  .link_icar_market{
	margin-top:8px;
}

header.header-grey  .link_icar_market a:before,header.header-grey  .link_icar_market a:after {
	display: none;
}

header.header-grey  .link_icar_market a{
	padding:0 0 0 0;
	display: block;
	width: 75px;
}

header.header-grey  .link_icar_market a img{
	width: 100%;
	vertical-align: middle;
}

.global_err{
	color: red;
}

/*added for the choosen car project*/
header.header .link.link-choose-car a{
	padding: 0 55px 0 0 ;
}

header .link.link-choose-car{
	padding-right: 2px;
}

header.header .link.link-choose-car a:before{
	background: url('/_media/images/choose_vehicle_popup/car_menu.png') no-repeat 0 0;
	padding: 0 25px 0 0;
}

header.header .link.link-choose-car a:after{
	background: url('/_media/images/choose_vehicle_popup/car_menu.png') no-repeat 0 0;
	padding: 0 25px 0 0;
	background-position: -58px 0px;
}

/* Menu css*/
.mainanv{border-top: 1px solid #2c2c2c;border-bottom: 1px solid #181022;
background: -webkit-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
background: -moz-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
background: -ms-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
background: -o-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
background: linear-gradient(to bottom, #333 0%, #404040 50%, #3c3c3c 100%);
    background-color: rgba(0, 0, 0, 0);
background-color: #3c3c3c; padding:0 0 0 0; z-index: 99; height: 40px; top: 60px; }
.mainanv .wrapper {
    height: 100%;
    position: relative;
    z-index: 1;
    width: 1000px;
    margin: 0 auto;
}
.mainanv ul {  padding: 0; margin: 0; width: 100%; text-align: center; }
.mainanv ul li{ display: inline-flex; padding: 0; margin:0; position: relative; height: 40px; float: right; }
/*.mainanv ul li:after{ content:'|'; position: absolute; font-weight: 400; color: #fff; font-size: 16px; top: 0px; left: 0px; }
.mainanv ul li:last-child:after{ display: none;}*/
.mainanv ul li a{text-decoration: none; color: #fff; font-size: 14px; font-weight: 300; padding: 0px 18px 0 19px;  display: block; float: right; line-height: 40px; height: 40px;letter-spacing: 0.1px; text-align:right; text-indent: 0 !important; }
/*.mainanv ul > li.has-menu> a { padding-left: 32px;}*/
.mainanv ul > li.has-menu> a { padding-left: 32px;}
.mainanv ul li:nth-child(1) a{ padding-right: 0px;}
.mainanv ul li a:hover, .mainanv ul li.active a{ background: none; color: #ff7200;}
.mainanv ul > li > a:hover, .mainanv ul > li:hover > a, .mainanv ul > li.active > a{ background: none; color: #ED7F3C;}
.mainanv ul li:after{ content: ""; position:absolute; width: 1px; background: #595959; height: 20px; top: 50%; margin-top: -10px; left: 0; border-left: solid 1px #2f2f2f;}
.mainanv ul li:nth-last-child(1):after { display: none;}
.mainanv ul > li.has-menu> a:before, .mainanv ul > li.has-menu.active> a:before {content: "";display: block;position: absolute; background:url(../../../images/drop_arrow_color.svg) no-repeat center center; background-size: 12px 8px;
width: 12px; height: 12px; left: 10px; top: 50%; margin-top: -6px; }
.mainanv ul > li > a:hover:before, .mainanv ul > li:hover > a:before, .mainanv ul > li.active> a:before { opacity: 1; -webkit-transform: rotate(180deg);   -moz-transform: rotate(180deg);  -o-transform: rotate(180deg); -ms-transform: rotate(180deg);    transform: rotate(180deg);}
.mainanv ul > li > a:before {-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;}

.mainanv ul li.has-menu ul{background:#414141; margin:0; display:none;  padding:0; position:absolute; left: auto; right: 0; top:100%; z-index: 999;  white-space: nowrap; min-width: 180px;  border: solid 1px #181022; }
.mainanv ul li.has-menu ul li{ width:100%; display: block; float: right; padding:2px 0; margin: 0; height: auto; }
.mainanv ul li.has-menu ul li:after{ display: none;}
 .mainanv ul li.has-menu ul li a:before { content: ""; width: 3px; height: 3px; background: #ff7200; position:absolute; right: 8px; top: 50%; margin-top: -1.5px;  }
.mainanv ul li.has-menu ul li a{display:block; font-size:14px; color:#fff; padding:1px 20px 1px 0; height: auto; width: 100%; line-height: 20px; }
.mainanv ul li.has-menu ul li a:hover{text-decoration:none; color:#ff7200; }
.mainanv ul li.has-menu:hover ul{display:block; left: auto;}
.mainanv ul li.has-menu.mega ul{ width: 730px;}
.mainanv ul li.has-menu.mega ul li ul{ width: 145px; min-width: auto; float: right; position:relative; border: none;}

@media (min-width: 768px) and (max-width: 991px) {
.mainanv ul > li a { padding-left: 10px; font-size: 12px; }
.mainanv ul li.has-menu ul li a { font-size: 12px; line-height: 16px;}
.mainanv ul li:nth-last-child(1).has-menu ul {right: auto; left: 0;}
}

@media only screen and (max-width: 767px) {
.mainanv { display: none;}
}

.navigation {
    height: 40px;
    border-top: 1px solid #2c2c2c;
    border-bottom: 1px solid #181022;
    position: absolute;
    top: 150px;
    right: 0;
    left: 0;
    z-index: 99;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -.01em;
    text-align: center;
    background: -webkit-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
    background: -moz-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
    background: -ms-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
    background: -o-linear-gradient(top, #333 0%, #404040 50%, #3c3c3c 100%);
    background: linear-gradient(to bottom, #333 0%, #404040 50%, #3c3c3c 100%);
    background-color: #3c3c3c;
    cursor: default;
}
/* Menu css end*/
